.col_value {
color: black;
font-family: SFUIText;
font-size: 15px;
font-weight: 600;
line-height: 26px;
}

div.e-qoute {
    font-size: 1.5em !important;
    font-family: 'Lato' !important;
    padding-left: 30px;
    border-left: 4px solid #076eae;
    margin: 3rem 0 !important;
    line-height: 1.5em;
    font-weight: 800;
}

a.btn_buy_kassir {
	font-family: SFUIText;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.2;
	padding: 14px 20px;
	display: block;
	background-color: #f16f31;
	border-radius: 3px;
	padding: 12px 20px;
	position: relative;
	color: white;
	cursor: pointer;
	position: relative;
	margin-bottom: 30px;
	text-decoration: none;
}
a.btn_buy_kassir:hover {
	background-color: #5e2270;
}

.header_logo {
	/*margin-top: -20px;*/
	margin-top: -17px;
	height: 74px;
}
.header_logo_league {
	margin-top: -12px;
}
.header_logo_small {
	margin-top: -8px;
}
.header_logo_small {
	height: 63px;
	margin-top: -4px;
}
.standing_item  .site_table tbody td {
	padding: 3px 20px;
}